{
  "style_id": "pixel_art_style_v5___illustrious_by_skormino_",
  "style_name": "Pixel Art Style V5 Illustrious By Skormino ",
  "style": {
    "artist_name": "pixel art",
    "artistic_style": "pixel art, 8-bit, 16-bit, retro, low resolution"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Pixel-Art Style v5 \ud83d\udd0d(illustrious by Skormino).safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Pixel-Art Style v5 \ud83d\udd0d(illustrious by Skormino)",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Pixel Art",
    "nsfw": false
  }
}